# NightMarket by Olzie-12
# https://www.spigotmc.org/resources/111652
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/nightmarket
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  cancel-chat-wait: "cancel"
  chat-wait-cancelled: "&cCancelled your request!"
  not-a-number: "&cThat is not a number!"
  no-permission: "&cYou don't have permission to do that!"
  not-player: "&cYou must be a player to do that!"
  market-not-open: "&cThe night market is not open!"
  reload: "&aSuccessfully reloaded the night market's configuration!"
  no-market: "&cThere is no night market!"
  disable: "&cThe night market has been disabled!"
  enable: "&aThe night market has been enabled!"
  added-item: "&aSuccessfully added %amount% to the night market for %price% with the rarity as %rarity%!"
  release: "&aThe night market has been released for %days% days!"
  not-enough-money: "&cYou don't have %price% to do that!"
  syntax: "&cIncorrect syntax! &7%syntax%"
  purchase-message: "&aYou have purchased %amount% of %name% for %price%!"
  no-items: "&cThere are no items in your inventory!"
  cannot-reroll: "&cYou cannot reroll the night market as you've purchased an item!"
  cannot-reroll-limit: "&cYou cannot reroll the night market as you've reached the reroll limit!"
  reroll-everyone: "&aSuccessfully rerolled the night market for everyone!"
  player-not-found: "&cThat player could not be found!"
  reroll-given-player: "&aSuccessfully given %amount% rerolls for %player%!"
  reroll-player: "&aSuccessfully rerolled the night market for %player%!"
  clearitems: "&aSuccessfully cleared the items in the night market!"
  been-scammed: "&cYou've been scammed!"
  out-of-stock: "&cThis item is out of stock!"
  no-items-to-stockup: "&cThere are no items to stock up!"
  stocked-up: "&aSuccessfully added %amount% more stock to %items% %rarity% items!"
  help-player:
    - "&7&m----------------------------------------"
    - "&6&lNight Market Help"
    - "&7/nightmarket &f- &eOpens the night market"
    - "&7&m----------------------------------------"
  help-console:
    - "&7&m----------------------------------------"
    - "&6&lNight Market Help"
    - "&7/nightmarket &f- &eOpens the night market"
    - "&7/nightmarket release &f- &eReleases the night market"
    - "&7/nightmarket disable &f- &eDisables the night market"
    - "&7/nightmarket enable &f- &eEnables the night market"
    - "&7/nightmarket add &f- &eAdds an item to the night market"
    - "&7/nightmarket reload &f- &eReloads the night market"
    - "&7/nightmarket help &f- &eShows this help menu"
    - "&7/nightmarket reroll &f- &eRerolls the night market for everyone"
    - "&7/nightmarket reroll <player> <amount> &f- &eGives a certain amount of rerolls for that player"
    - "&7/nightmarket clearitems &f- &eClears the items in the night market"
    - "&7&m----------------------------------------"

  n/a:
    no-market: "N/A"